Subject: [Pals] PALS meeting in Chicago?

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 19 Dec 2016 12:51:53 -0500

PALSers,

It’s time to request a session for Chicago if we need one.

Is there anyone on this list with anything that they would like to present
at a PALS meeting in Chicago?

We haven’t met in the last two IETF meetings, but 2016 was an extremely
productive year, with nine RFCs published, one more currently with the RFC
Editor, four more currently with the IESG, one in WG last call, and two
final WG drafts in progress, draft-ietf-pals-vpls-pim-snooping and
draft-ietf-pals-p2mp-pw-lsp-ping.

Please let Stewart and me know if there’s anything you would like to
present in Chicago, either for any of the existing drafts, or if you wish
to propose a new draft for the WG.

If we don’t hear any requests reasonably soon (say, by the end of the
year), we’ll let the secretariat know that we won’t be meeting.

Thanks,
Andy